a:hover{
    text-decoration: none;
}
iframe{
    height: 169px;
    position: relative;
    width: 300px;
    z-index: 10;
}
.grundsatz-2018-header {
    background: url("img/header-bg.jpg") center top;
    background-size: 1024px 800px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
}
.grundsatz-2018-header p {
    line-height: 28px;
}
.grundsatz-2018-header-row{
    color: #fff;
    margin-top: 0px;
    padding: 10px;
    text-align: left;
}
.grundsatz-2018-header-row:after,
.grundsatz-2018-box-row:after{
    clear: both;
    content: " ";
    display: table;
}
.grundsatz-2018-header-c60,
.grundsatz-2018-c33{
    width: 100%;
    /*width: 320px;*/
}
.grundsatz-2018-header-c60{
    left: 0px;
}
.grundsatz-2018-header-c38-right{
    box-sizing: border-box !important;
    float: right;
    margin-top: 10px;
    padding: 0 20px;
    position: relative;
    /*width: 100%;*/
    width: 320px;
    z-index: 10;
}
.grundsatz-2018-box{
    background: #fff;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
    margin: 0px;
    padding: 10px;
    text-align: left;
}
.grundsatz-2018-box-information{
    height: 300px;
}
.grundsatz-2018-information-after-magenta{
    margin: 20px auto 0px auto;
    width: 300px;
}
.grundsatz-2018-box-topics{
    margin-top: 25px;
}
.grundsatz-2018-box h3 {
    color: #7dbf37;
    line-height: 30px;
    margin: 0;
    padding: 10px 0 0 0;
}
.grundsatz-2018-box-row{
    margin: 0 -5px;
    padding: 0px;
    text-align: left;
}
.grundsatz-2018-box-c100{
    margin-bottom: 20px;
}
.grundsatz-2018-wrapper{
    height: 570px;
    margin-top: 0px;
    width: 100%;
}
.grundsatz-2018-information-link{
    color: #005032;
}
.grundsatz-2018-c33{
    box-sizing: border-box !important;
    padding: 0 20px;
}
.grundsatz-2018-information{
    background-color: #b8e152;
    box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
    -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    color: #005032;
    float: left;
    height: 170px;
    margin-bottom: 20px;
    padding: 20px;
}
.grundsatz-2018-information-magenta{
    background-color: #e6007e;
    color: #fff;
}
.grundsatz-2018-information-center{
    margin-left: 0px;
    margin-right: 0px;
}
.grundsatz-2018-information-twitter{
    background-color: #46abd5;
    color: #fff;
}
.grundsatz-2018-information-headline{
    border-bottom: 2px solid;
    border-top: 2px solid;
    font-family: "Arvo", serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    padding-bottom: 5px;
    padding-top: 5px;
    text-transform: uppercase;
}
.grundsatz-2018-information-text{
    font-size: 15px;
}
.grundsatz-2018-topic-teaser{
    height: auto;
    margin-top: 20px;
}
.grundsatz-2018-topic-teaser-first{
    margin-top: 0px;
}
.grundsatz-2018-topic-teaser-higher{
    height: auto;
}
.grundsatz-2018-topic-teaser a{
    color: #005032;
    margin-bottom: 20px;
    text-decoration: none;
}
.grundsatz-2018-topic-teaser-number{
    float: left;
    margin-right: 20px;
    padding-bottom: 50px;
    padding-top: 40px;
    width: 50px;
}
.grundsatz-2018-topic-teaser-higher .grundsatz-2018-topic-teaser-number{
    padding-bottom: 90px;
    padding-top: 80px;
}
.grundsatz-2018-topic-teaser-number p{
    font-size: 50px;
    padding-left: 20px;
    padding-top: 35px;
}
.grundsatz-2018-topic-teaser-text{
    box-shadow: rgba(0, 0, 0, 0.5) 2px 2px 4px 0px;
    -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    padding-bottom: 10px;
}
.grundsatz-2018-topic-teaser-headline{
    font-family: "Arvo", serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    padding-right: 5px;
    padding-top: 20px;
    text-transform: uppercase;
}
#content .template{
  position: static;
}